/*******************************************************************************
**                                                                            **
**  PUBBLICITA' V2.0.0                                                        **
**                                                                            **
**  creato          : 08 Novembre 2016                                        **
**  ultima modifica : 08 Novembre 2016                                        **
**                                                                            **
*******************************************************************************/


/*	CSS SHARE RESOLUTION
------------------------------------------------------------------------------*/

/* BEFORE HEADER */
.adv.before-header
{
    background-color: #e9e8e8;
}

.adv.before-header .adv-content
{
    margin: 0 auto;
    text-align: center;
}



/*	CSS TABLET E DESKTOP RESOLUTION
------------------------------------------------------------------------------*/

@media only screen
and (min-width:737px)
{
    .adv.before-header
    {
        padding: 15px 0;
    }

    .adv.before-header .adv-content
    {
        width: 970px;
    }
}



/*	CSS SMARTPHONE RESOLUTION
------------------------------------------------------------------------------*/

@media only screen
and (max-width : 736px)
{
    .adv.before-header
    {
        padding: 10px;
    }

    .adv.before-header .adv-content
    {
        width: 300px;
        /*height: 50px;*/
        overflow: hidden;
    }
}